RPCGEN
======

Remote Procedure Call generator.  This code takes RPC protocol definition
files (.x files) and generated data translation routines (XDR routines),
client and server stubs.

This build is capable of generating ANSI C/C++ compatible headers and code.
Generation of ANSI code is ON by default.  Use -k to force old-style K&R
code to be generated.

Version 0.03 and later accept a -debuglib command-line parameter to make
client stub code contain calls to DebugLib to notify it as each procedure
call is made.

--sbrodie, 15/03/2000

